Contact Us

How Can We Help?

9.2 Mod Security Rules and Packs

You are here:
< All Topics

Currently in CyberPanel can be enabled OWASP and Comodo ModSecurity packages. This is the perfect option for people that wand ModSec enabled, but are not really familiar with the different rules.

*Note: The rules might cause issues on the website. Set them with caution and disable them if such issues arise.

Go to Main > Security > ModSecurity Rules Packs

Once the rules are enabled, they can be configured and separate files can be excluded from the configuration. Also, the rules can be disabled in general.